{{ define "main" }}
<section id="single">
  <h2>Page introuvable</h2>
  <h3>Erreur 404.</h3>
  <p>
    Le contenu demandé n'existe pas, ou se trouve ailleurs… Nous espérons que vous trouverez.
  </p>
  <p>
    S'il vous semble que cette page devrait exister, parlez-en donc
    <a href="https://gitlab.com/ubuntu-fr/code/ufr-cms/-/issues">ici</a>
    ou
    <a href="https://forum.ubuntu-fr.org/viewforum.php?id=21">là</a> :)
  </p>
</section>
{{ end }}
